Subject: Re: Inbox Dollars Client feedback
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Anuj Kumar <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Ashish Niyoliya <[email-masked]>, Girish Kumar <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, Khargeswar Solowan <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, Ankit Abrol <[email-masked]>, Ankit Bhardwaj <[email-masked]>
Date: Tue, 5 Mar 2013 14:25:58 +0530 (IST)

Hello, 

Ankit, here we got feedback from your for long delay in response as well as incorrect response. 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Cc: "Anuj Kumar" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Ashish Niyoliya" <[email-masked]>, "Girish Kumar" <[email-masked]>, "G. Krishna Chandra" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Ankit Bhardwaj" <[email-masked]> 
Sent: Tuesday, March 5, 2013 8:50:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dollars Client feedback 

Ramanand, can you review these two client feedback and advise the team. I am concern with the second ticket. Can you update me as what happened? 

Andy is out today, and I am reading exit surveys and doing escalated tickets. I am posting as I find them, but will be different format that you are used to. PLEASE REVIEW. 

LTK527098838616X - Arthur - you need to remember to add the manual credit before closing out your chat. I reviewed the exit survey, and notice the manual credits were not entered for these offers. 

LTK527099397768X - This member complained on our Fanpage and it went to the CEO. There was a large time delay, as well as incorrect responses. Please review. 

Rgds Subir